body {
    width: 100%;
    height: 100%;
    background-color: #F6F6F6;
    margin: 0;
    padding: 0;
}

input::-webkit-input-placeholder {
    color: #C0C4CC;
}

input::-moz-input-placeholder {
    color: #C0C4CC;
}

input::-ms-input-placeholder {
    color: #C0C4CC;
}

.phone-txt {
    color: rgb(113, 116, 123);
    font-size: 16px;
    margin-left: 10px;
}

.phone-bind {
    margin-top: 20px;
    width: 100%;
    height: 60px;
    line-height: 60px;
    display: flex;
    align-items: center;
    background-color: #FAFAFA;
    filter: drop-shadow(rgba(0, 0, 0, 0.05) 0px 2px 6px);
}

.phone-unbind {
    margin-top: 20px;
    width: 100%;
    height: 60px;
    line-height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #FAFAFA;
    filter: drop-shadow(rgba(0, 0, 0, 0.05) 0px 2px 6px);
}

.phone-container {
    display: flex;
    align-items: center;
}

.phone-icon {
    margin: 0 10px;
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url('./phone.svg');
    background-size: contain;
}

.phone-input {
    height: 26px;
    max-width: 100%;
    border: none;
    outline: none;
    background: none;
}

.phone-btn {
    /* width: 100px; */
    padding: 0 10px;
    background-color: #C0C4CC;
    border: none;
    height: 28px;
    line-height: 28px;
    color: #ffffff;
    letter-spacing: 2px;
    border-radius: 3px;
    font-size: 12px;
    margin-right: 10px;
}

.code {
    box-sizing: border-box;
    padding: 10px 30px;
    margin-top: 20px;
    width: 100%;
    height: 120px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background-color: #FAFAFA;
    filter: drop-shadow(rgba(0, 0, 0, 0.05) 0px 2px 6px);
}


/* .code-num {
    opacity: 0;
    width: 0;
    height: 0;
} */

.code-box {
    width: 100%;
    height: 32px;
    margin: 10px 0;
    display: flex;
    justify-content: space-between;
}

.code p {
    color: rgb(192, 196, 204);
    font-size: 14px;
    margin: 10px 0;
}

.code-box input {
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 20px;
    outline: none;
    border-color: rgba(74, 121, 238, 0.13);
    color: #4A79EE;
}

@keyframes show {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes hide {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.toast_box {
    width: 100%;
    position: absolute;
    bottom: 50px;
    justify-content: center;
    display: none;
}

.toast_box p {
    box-sizing: border-box;
    padding: 10px 20px;
    max-width: 72%;
    width: max-content;
    background: #000;
    color: #FFF;
    font-size: 16px;
    text-align: center;
    border-radius: 6px;
    opacity: 0.8;
}

.bind-btn {
    width: 90%;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    background-color: #4A79EE;
    color: #ffffff;
    margin-left: 5%;
    text-align: center;
    margin-top: 40px;
    font-size: 16px;
}

.unbind-btn {
    width: 90%;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    background-color: #4A79EE;
    color: #ffffff;
    margin-left: 5%;
    text-align: center;
    margin-top: 40px;
    font-size: 16px;
}

[v-cloak] {
    display: none;
}

* {
    -webkit-tap-highlight-color: transparent;
}